ComRaidComRaid Docs
API referenceEndpoints

List endpoints for a Contact

Returns Endpoints for the Contact identified by `external_user_id`. Provider tokens (`address`) are omitted.

GET
/contacts/{external_user_id}/endpoints

Returns Endpoints for the Contact identified by external_user_id. Provider tokens (address) are omitted.

Authorization

bearerAuth
headerAuthorizationBearer <API key>

Project API key (cr_sk_...)

Path Parameters

external_user_id*string

Response Body

Endpoint list

application/json
  1. response
endpoints*array<>
Example Request
curl -X GET 'https://api.comraid.io/contacts/string/endpoints'
Example Response
{  "endpoints": [    {      "endpoint_id": "e9ce0d4f-d433-423d-9497-4c000544106c",      "channel": "string",      "provider": "string",      "platform": "string",      "is_active": true,      "created_at": "2019-08-24T14:15:22Z",      "last_seen_at": "2019-08-24T14:15:22Z"    }  ]}